Motion Master Plugin

dalbelodalbelo Posts: 0
edited December 1969 in The Commons

Does anyone know what version of Daz Studio will run the Motion Master plugin from Dreamlight. I am currently running the Daz Studio 4.5 beta, but I was wondering if it is possible to install an older version of the Daz Studio on the same machine that will run the Motion Master plugin.

Comments

  • TugpsxTugpsx Posts: 139
    edited December 1969

    Motion Master will work with DS 3.X the plugin will fail under 4.X until updated.

  • dalbelodalbelo Posts: 0
    edited December 1969

    Thanks for the info. Is Studio 3.x still available for download?

Sign In or Register to comment.
Rocket Fuel